본문 바로가기
스타크래프트/StarcraftMapLockerProject

[SMLP] StarcraftMapLockerProject 프로텍터 Ver. 2.5.00

by 자칭 프로그래머ㅡ ModMapper 2016. 10. 28.


<성능>

An Unprotector 0.06

Starcraft Map Cracker 2.88

Unused Unprotector 2 Final

를 포함한 언프로텍터 방어


<설명>

이름 : StarcraftMapLockerProject Ver. 2.5.00

제작자 : ModMapper

블로그 : http://blog.tkyuki.kr/

이메일 : modmapper@tkyuki.kr


<업데이트 기록>

프로텍션 강화

EUD 추가 지원

MPQ 라이브러리 업데이트


<태그>

일단은 EUD 프로텍션의 버그를 수정했습니다 그리고 EUD 지원을 강화해서

다른 EUD 유틸리티를 대부분 지원합니다 (EUDPLIB 등 그 외 기타)


음... 프로텍션이 약간 부족해네요 으... 추가 할만한게 잘 안보여요...

이제 다 만들었으니 오버워치나 다른 게임이나 해야지...


2016 - 11 / 09

- 버그 수정


2017 - 3 / 30

- 1.18 호환성 패치

- 일부 버그 수정

- MPQ 프로텍션 수정


2017 - 4 / 07

- 1.18 호환성 패치


2017 - 12 / 10

- 스타크래프트 지원에 따른 구버전 파일로 롤백


StarcraftMapLockerProject.exe


댓글108

    이전 댓글 더보기
  • 요청합니다 2017.08.18 02:31

    리마스터 1.20 에 맞는 새로운 프로텍터 부탁드립니다 정말잘쓰고있습니다.
    답글

  • executer10 2017.08.31 22:06

    오늘 갑자기 프로텍터 튕김과 동시에 파일이 강제로 삭제 당했어요,
    방화벽 때문인가해서 전부 해제 시키고 다운받아보았는데도 다운로드 자체를 컴퓨터에서 막아버림 ㄷㄷ;
    2.4 이하 의 버젼부터는 실행 자체가 안되구요;;

    갑자기 왜이러지 ㄷ

    답글

  • executer10 2017.09.01 12:33

    방법은 없나요? ㅠㅠ

    답글

  • 집정관 2017.09.03 13:59

    고급옵션에서 EUD지원과 EUD보호 1.16.1 상관관계를 알수있을까요? 그리고 CHK프로텍션과 좌측 chk 클릭후 암호화 체크 관련두요

    grp와 datedit 언리미터만 사용중인데 맵내부에서 버그가 일어나네요 다만 같은위치가 아니라 무작위로 일어나는거보니

    프로텍션쪽에서 잘못됏나싶어서요 1.16버전만 사용합니다 답변부탁드려요
    답글

  • 집정관 2017.09.03 15:40

    그러면 chk 프로텍션으로 인해서 맵버그가 일어나는 경우가 있나요?? 체크가 두개가있더라구요 chk 프로텍션하고 시나리오.chk 클릭후 암호화 체크옵션요

    현재 사용하는 체크옵션이 mpq 프로텍션, chk 프로텍션 EUD지원, EUD보호 1.16.1 그리고 좌측 시나리오.chk 에서 암호화 해제상태이고 wav이름은 바꾸지 않음 이거든요(datedit(6개 간단한 무기속성만바꿈), grp(4개), 언리미터 사용중)
    답글

  • 문의 2018.01.28 16:52

    안녕하세요. 프로텍터 잘 쓰고 있습니다. 한가지 문제가 있어서 댓글 달아요.
    얼마전에 리마스터 패치에서 유닛확장 목록이 생겼는데 이 프로텍터로 보호하면 유닛확장이 안되는 현상이 발생되네요.
    보호하기전 파일은 잘 적용되구요. 그래서 어쩔수 없이 chk 보호는 해제하고 mpq만 프로텍트를 하는데 금방 뚫린다는게 문제네요.
    답글

  • OGG문의 2019.02.23 20:44

    OGG 파일로 사운드를 넣을 시 기본 압축재생때문에 사운드가 전혀 재생되질 않습니다 OGG 지원도 가능하게 해주실 수 있나요
    답글

  • wwwwww 2019.05.12 19:21

    이프로텍터 뚫을려면 헥스빼고는 방법없나요?
    답글

  • 초보맵메이커 2020.06.13 20:52

    프로텍터 제작자님 안녕하세요
    프로텍터 잘 쓰고있습니다.
    이 프로텍터로 맵을 보호하면
    유닛 확장이 안되더라구요.
    제작자님이 수정중이라고 댓글을 작년에 작성하셨더라구요.
    언제 출시예정인가요??
    답글

  • 초보맵메이커 2020.06.13 20:59

    새 패치 기대하겠습니다!!
    감사합니다ㅎㅎ

    답글

  • 멈뭄미 2020.07.06 21:55

    eud는 프리즈라는 강력한게 있지만 만질줄 모르고 일반 맵을 만드는데 smlp 2.5는확장이 안되서 어떻게해야되나 고민했는데 패치 해주신다니!!
    제작자님 압도적 감사!!

    답글

  • ㅇㅅㅇ 2020.08.05 20:18

    이 프로텍트로 유닛 확장하게끔하는것은 불가능한가요?
    답글

  • ㅇㅅㅇ 2020.08.05 20:39

    아 제작자님이 업데이트 해주시는건가보네요.
    그러면 조만간 확장가능한 프로텍트 사용할수 있는건가요?
    답글

  • ㅇㅅㅇ 2020.08.07 09:33

    감사합니다 ㅎㅎ
    답글

  • 질문드립니다. 2020.09.03 22:09

    안녕하세요 제작자님 프로텍트때문에 눈팅만하다 글써봅니다.
    맵보호하려고 제작자님 프로텍트를 많이 이용했는데 확장이 되지 않더라구요 그래서 문의드리려고했는데 이미 많은 분들이 비슷하게 문의를 주셨더라구요.
    업데이트 하시는중이라는 댓글도 봤는데 언제 나올지 궁금하네요.
    혹시 이번달에 나오는지 그게아니면 언제쯤나오는지 궁금합니다.
    제작해주셔서 감사합니다.
    답글

  • 또하나의가족 2021.01.10 17:54

    안녕하세요,,
    제가 몇년전에 플텍하고 원본파일을 잃어버려서 그런데...언플좀 해주실수있나요?
    답글

  • 부탁 2021.03.22 20:13

    신버전 나오기를 기다리는 1인입니다.
    일반맵 프로텍트에는 아직 2.3을 사용하고있어요. (2.5는 확장이 안되서)
    지금 있는 프로텍트중에는 smlp 가 제일 많이 사용하고 좋은것으로 알고있어서 사용중이였는데
    어느순간부터는 2.3이 실행이 안되서 맵만들고 플텍을 못걸고있네요.
    취미로 맵제작하는 저한테는 꼭 필요한게 smlp 라서.
    새로운 프로텍터는 언제 사용할수있을까요?
    답글

  • 프로텍트요청 2021.04.23 18:21

    리마스터에 맞는 새로운 프로텍터 부탁드립니다 ㅠㅠ 구버전은 잘열리다가 얼마전부터 안열려서 사용을 못하고있어요
    답글

  • 문의 2021.07.12 23:41

    오랜만에 방문하는데 혹시 플텍은 아직 나오려면 많이 기다려야 되는 건가요??
    답글

  • wwwwww 2021.08.17 17:28

    2.5버전은 이제 못쓰는건가요?
    손상됐다고 나와서 열리질 않습니다.ㅠ
    답글